Description

I am looking at data from Wave C, file name c_indresp.sav SPSS file.

| am very interested in targeting households that contain at least 2 siblings. A frequency tabulation of the variables "respondent has a
sibling in the household" (c_psiblings) gives:

Proxy = 3,836
yes = 4,496
no = 41,407
Total = 49,739

Inspecting the Data View there are indeed a total of 49,739 cases. So this tabulation seems to be exhaustive, as the sum of the
proxy + yes + no responses does = 49,739. My question is, are the 3,836 proxy responses equivalent to a "yes" response?

| can find no relevant advice in the user guide when | search it by variable name or by "proxy", and no relevant advice in the forums. |
am confused because if, using the same file, | tabulate the frequencies of the variable "year individual interview started" (c_isyear) |
get,

proxy = 3,836
2011 = 26,898
2012=17,934
2013 =1,071

Total = 49,739

Which means the ACTUAL totals of the categories 2011, 2012 and 2013 are uncertain (as it stands) as the given values cannot
include the proxy responses, yet, conceivably, some of these 3,836 proxy responses may be from respondents whose interview start
year was either 2011, 2012, or 2013 - or some other year.

Any clarification would be very gratefully appreciated.

History

#1 - 10/01/2015 08:45 AM - Redmine Admin
- Category set to Data documentation

- Assignee set to Vernon Hedge

- Target version setto X M

- % Done changed from 0 to 50

This variable is an intermediate variable computed by the interviewing scripts and there are other more comprehensive sources for household
composition and interrelationships, see especially the user guide's coverage of the egoalt file, relationship grid and relationship pointers.
On behalf of the team, Jakob

#2 - 10/01/2015 09:40 PM - Vernon Hedge

Thanks Jakob!

| had begun working with the c¢_egoalt file. | am adding variables according to suitability on to a subset of sibling cases there. When | complete this |
will then try to figure out how to remove duplicates of the same individuals ("pidp"s) as the egoalt files have cases of relationships between individuals
- which means individuals often appear more than once.

The information you gave will also be useful with similar conundrums in the future. Thanks again, very much! Vernon

#3 - 10/08/2015 05:22 PM - Alita Nandi

Hello Vernon,
As a general rule if any of the response outcomes say proxy (value = -7) it means that this was a proxy interview (that is someone else was
responding on behalf of the sample member) and this question was not asked.

If you want to know more about how to use egoalt file you can take a look at our online course "Introduction to Understanding Society using SPSS"
where a section ("How to use the EGOALT files") is devoted to it.

To register for the online course see:
https://www.understandingsociety.ac.uk/documentation/training/online

If you have further quesions please let us know.

On behalf of the team

#4 - 10/23/2015 07:04 AM - Redmine Admin
- Assignee deleted (Vernon Hedge)
- % Done changed from 50 to 100

#5 - 10/30/2015 11:12 AM - Redmine Admin

- Status changed from New to Closed
